#vas-local-services-quotes{display:none}
#vas-services-top-banner-image{background-image:url('http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/Images/vas-man._CB346092599_.jpg');width:512px;height:232px}
.tab-left-content{background-color:#fff;padding:29px;width:554px;border:1px solid #a1a1a1;border-radius:7px}
.local-services-content .tab-left-content{width:554px}
.orange-text{font-size:24px}
.local-services-categories .categ-tab-body{height:inherit}
.new-sub-text{width:45%}
.vas-banner-image{width:55%}